Subject: Re: [Shop-talk] The one tool we have never discussed here!

From: Jeff Scarbrough <[email-masked]>
Date: Mon, 1 Feb 2016 07:59:23 -0500

My house built in 1977 with a Norelco (?) central vacuum system.  When
we bought he house, everything was there except the hose.  We never
felt the need to replace the hose, due to cost, convenience, and the
part of the installation that I could see did not give me confidence
that it would actually work.  There must have been some reason that he
hose was missing in the first place...

We've got a Kenmore upright with a bag.  Everything you don't want,
but it works for us.  I plan to install the central vac main unit in
the garage someday, maybe, and use it for vacuuming the cars out.

Jeff Scarbrough
Corrosion Acres, Ga.

On Sun, Jan 31, 2016 at 11:44 PM, John Miller <[email-masked]> wrote:
>> In my own home, I have an in-wall vacuum system, where the hoses
>> retract into the wall when you're done with them. You just release
>> the locking collar at the wall and put your hand over the nozzle.
>> Zip. Gone.
>
>
> Something like these guys?
>
> http://www.hideahose.com/
>
> I'm envisioning a short story where that goes wrong, either an Aliens remake
> or some flavor of Japanese porn...
>
> John.
>
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
>
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive